Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Novice
48 Views

quartue prime 19.2 cannot running “nios software build tool for eclipse ”

I am trying to get the NIOS II SBT for Eclipse to work with Quartus 19.2,when run the Eclipse i am get an error as this :

ECLIPSE.png

0 Kudos
1 Reply
Highlighted
17 Views

0 Kudos